Reference:
  Author: Nicholas Loman and Aaron Quinlan
  Title: "Poretools: a toolkit for analyzing nanopore sequence data"
  Journal: Bioinformatics
  Year: 2014
  Volume: 30
  Number: 23
  Pages: 3399-3401
  DOI: 10.1093/bioinformatics/btu555
  PMID: 25143291
  URL: http://bioinformatics.oxfordjournals.org/content/30/23/3399
  eprint: >
   http://bioinformatics.oxfordjournals.org/content/30/23/3399.full.pdf+html
Registry:
  - Name: OMICtools
    Entry: OMICS_07584
  - Name: bio.tools
    Entry: poretools
  - Name: SciCrunch
    Entry: NA
  - Name: conda:bioconda
    Entry: poretools
Bug-Database: https://github.com/arq5x/poretools/issues
Bug-Submit: https://github.com/arq5x/poretools/issues/new
Changelog: https://github.com/arq5x/poretools/tags
Repository: https://github.com/arq5x/poretools.git
Repository-Browse: https://github.com/arq5x/poretools

